TANGLET(6)

NAME
tanglet - word finding game

SYNOPSIS
tanglet [options] [file]

DESCRIPTION
Tanglet is a single player word finding game based on Boggle. The object of the game is to list as many words as you can before the time runs out. There are several timer modes that determine how much time you start with, and if you get extra time when you find a word.

You can join letters horizontally, vertically, or diagonally in any direction to make a word, so as long as the letters are next to each other on the board. However, you can not reuse the same letter cells in a single word. Also, each word must be at least three letters on a normal board, and four letters on a large board.

OPTIONS

-h, --help
    Displays help on commandline options.

--help-all
    Displays help including Qt specific options.

-v, --version
    Displays version information.

file
    A game file to play.

SEE ALSO
qt5options(7)

REPORTING BUGS
Report bugs to tanglet@bugs.gottcode.org.

COPYRIGHT
Copyright © 2009-2021 Graeme Gott

Free use of this software is granted under the terms of the GNU General Public License version 3 (GPLv3). There is NO WARRANTY, to the extent permitted by law.

AUTHOR
Graeme Gott (graeme@gottcode.org).